body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F8F8F6;}
body,td,th {color: #303030; font-family:"微软雅黑";font-size: 13px;line-height: 30px;font-weight: normal;}
a:link {text-decoration: none;color: #333333;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color: #FE9900;}
a:active {text-decoration: none;color: #FF0000;}

/* 网站首页Banner链接的css定义 */
*{list-style:none;}
#playBox{ width:1190px; height:265px; margin:0px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images_zy/l.jpg) no-repeat; position:absolute; top:109px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images_zy/r.jpg) no-repeat; position:absolute; top:109px; right:10px; z-index:10;}
#playBox .smalltitle {width:870px; height:10px; position:absolute; bottom:15px; z-index:10;}
#playBox .smalltitle ul{ width:180px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}


/* 网站导航文字的css定义 */
ul,li{ margin:0; padding:0; list-style: none;}

#mynav{ height:44px;}
#mynav ul li{ width:167px; height:44px; line-height:44px; float:left; text-align:center;margin-top:1px;}
#mynav ul li a{color: #FFF;font-size: 15px;font-weight: bold; width:167px; height:44px; line-height:44px; background-position: left; display:block;}
#mynav ul li a:hover{color: #fff;font-size: 15px;font-weight: bold;background:#b02115; background-position: left;}

.mynavx2{height:30px;width:93%;}
.mynavx2 ul li{color: #303030;width:100%;height:30px; line-height:30px; float:left; text-align:left;font-size: 14px;font-weight: bold;}
.mynavx2 ul li a{display:block;}
.mynavx2 ul li a:hover{color: #FFF;background-color:#02AEEE; background-position: left;}

/* 网站顶部文字链接的css定义 */
.Top_xbs{color: #AD1107;font-size: 12px;}


/* 网站频道文字链接的css定义 */
.channela{color: #FFFFFF;font-size: 15px;font-weight: bold;}
a.channela:link {color: #FFFFFF;}
a.channela:visited {color: #FFFFFF;}
a.channela:hover{color: #FE9900;}
a.channela:active {color: #FFFFFF;}

/* 首页Main分类文字颜色定义 */ 
.classa{color: #FFFFFF;font-size: 15px;font-weight: bold;line-height: 33px;}
a.classa:link {color: #FFFFFF;}
a.classa:visited {color: #FFFFFF;}
a.classa:hover{color: #FE9900;}
a.classa:active {color: #FFFFFF;}

.classb{color: #303030;font-size: 15px;font-weight: bold;line-height: 36px;}
a.classb:link {color: #303030;}
a.classb:visited {color: #303030;}
a.classb:hover{color: #FE9900;}
a.classb:active {color: #303030;}

.classc{color:#b02115;font-size: 15px;line-height: 35px;font-weight: bold;}
a.classc:link {color: #b02115;}
a.classc:visited {color: #b02115;}
a.classc:hover{color: #b02115;}
a.classc:active {color: #b02115;}

/* 新闻列表调用标题文字颜色定义 */ 
.Newsbt{color:#303030;font-size: 13px;}
a.Newsbt:link {color: #303030;}
a.Newsbt:visited {color: #303030;}
a.Newsbt:hover{color: #b02115;}
a.Newsbt:active {color: #303030;}

/* 新闻右侧时间文字颜色定义 */ 
.Newstime{color:#888888;font-size: 12px;}
a.Newstime:link {color: #888888;}
a.Newstime:visited {color: #888888;}
a.Newstime:hover{color: #b02115;}
a.Newstime:active {color: #888888;}

/* 新闻图片大蓝色带下划线文字颜色定义 */ 
.Newsdlxhx{color:#b02115;font-size: 14px;line-height: 32px;font-weight: bold;}
a.Newsdlxhx:link {color: #b02115;text-decoration: underline;}
a.Newsdlxhx:visited {color: #b02115;text-decoration: underline;}
a.Newsdlxhx:hover{color: #b02115;text-decoration: underline;}
a.Newsdlxhx:active {color: #b02115;text-decoration: underline;}

.Newsxhz{color:#888888;font-size: 12px;line-height: 22px;}
a.Newsxhz:link {color: #888888;}
a.Newsxhz:visited {color: #888888;}
a.Newsxhz:hover{color: #b02115;}
a.Newsxhz:active {color: #888888;}

.Xhongswz{color: #AE1108;font-size: 12px;}
a.Xhongswz:link {color: #AE1108;}
a.Xhongswz:visited {color: #AE1108;}
a.Xhongswz:hover{color: #b02115;}
a.Xhongswz:active {color: #AE1108;}

/* 网站内容信息大标题红色字体样式定义 */ 
.Biaoti{color: #AE1108;font-size: 18px;font-weight: bold;}
a.Biaoti:link {color: #AE1108;}
a.Biaoti:visited {color: #AE1108;}
a.Biaoti:hover{color: #b02115;}
a.Biaoti:active {color: #AE1108;}

/* 文章列表背景色的css定义 */
.listbgs {background: #ffffff; padding:3px 2px;color:#888888;font-size: 12px;}
.listbgb {background: #f7f7f7; padding:3px 2px;color:#888888;font-size: 12px;}
.listbgx {background:url(../images_zy/xuxian_bg.jpg);line-height: 35px;}


/* 细线表格的css定义 */
.PKxxbgs {border-collapse: collapse;}

/* 三面表格的css定义 */
.Tbmenuborder1 {
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-style: Solid;
border-collapse: collapse;
border-top-color: #FFFFFF;}

/* 底部版权文字链接的css定义 */
.bottom{color: #FFFFFF;line-height: 24px;font-size: 12px;}
a.bottom:link {color: #FFFFFF;}
a.bottom:visited {color: #FFFFFF;}
a.bottom:hover{color: #FF6600;}
a.bottom:active {color:#FFFFFF;}

/* 图片缩略图的个性化显示 */
.pic1 {border: 1px double #EBEFF1; border-style:solid; padding:3px;border-collapse: collapse;}
a:hover .pic1 {border-color: #FF6600;}

/* --留言频道css定义开始-- */
a.guest:link {color: #000000;}
a.guest:visited {color: #000000;}
a.guest:hover{color: #ff0000;}
a.guest:active {color: #000000;}

.Lybiaoti{color: #AE1108;font-size: 15px;font-weight: bold;}

.guest_title_760 /* 标题导航表格背景、文字颜色定义(760) */
{background:url(ocean/main_bs1.jpg);border: 1px solid #d2d3d9;padding-left:5;height: 29;color: ff0000;}
.guest_tdbg_760 /* 内容表格背景、文字颜色定义(760) */
{border: 1px solid #d2d3d9;padding: 8;}
.guest_border /* 蓝色表格边框背景颜色定义(760) */
{border: 1px solid #00A149;}
.guest_title /* 标题背景颜色定义(760) */
{background:#00A149;color: #000000;font-weight: normal;height: 25;}
.guest_tdbg /* 表格背景颜色定义(760) */
{background:#fafafa;line-height: 120%;}
.guest_tdbg_1px /* 留言显示1px表格背景颜色定义 */
{background:#d2d3d9;}
.guest_border2 /* 回复表格虚线边框背景颜色定义(760) */
{border: 1px dashed #97d2df;background:#e8f5f8;color: #006633;}
.guest_replyadmin /* 管理员回复文字背景颜色定义(760) */
{color: #ff0000;}
.guest_replyuser /* 用户回复文字背景颜色定义(760) */
{color: #00A149;}
#banner { position: relative; width: 338px; height: 252px; border: 1px solid #666; overflow: hidden; }

#banner_list img { border: 0px; width:100%;height:252px;}

#banner_bg { position: absolute; bottom: 0; background-color: #000; height: 35x; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 338px; }

#banner_info { position: absolute; bottom: 10px; left: 5px; height: 22px; color: #fff; z-index: 1001; cursor: pointer }

#banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }

#banner ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 3px; right: 5px; }

#banner ul li { padding: 0px 8px; float: left; display: block; color: #FFF; background: #b02115; cursor: pointer; border: 1px solid #333; }

#banner ul li.on { background-color: #000; }

#banner_list a { position: absolute;width:100%;display:block; }